{
    "path": "$OET_PATH/testcases/function_test/pkg_test/guestfs-tools/guestfs-tools-bash-completion",
    "machine num": 1,
    "cases": [
        {
            "name": "test_guestfs-tools-bash-completion_function_install",
            "desc": "测试 guestfs-tools-bash-completion 软件包能否正确安装"
        },
        {
            "name": "test_guestfs-tools-bash-completion_function_remove",
            "desc": "测试 guestfs-tools-bash-completion 软件包能否正确卸载"
        },
        {
            "name": "test_guestfs-tools-bash-completion_function_check",
            "desc": "测试检查 guestfs-tools-bash-completion 软件包是否已安装"
        },
        {
            "name": "test_guestfs-tools-bash-completion_function_basic",
            "desc": "测试 guestfs-tools-bash-completion 的基础功能可用性"
        }
    ]
}